<!--
Copyright (c) Office FA.com co., Ltd. All Rights Reserved.
Created by : Soi Lt
Created date : 2020/04/09
 -->
<!DOCTYPE html>
<html>

<head>
    <title></title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.css">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.0/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
    <script src="http://code.jquery.com/jquery-1.7.2.min.js"></script>

    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- Bootstrap core CSS -->
    <!--load all styles menu -->
    <link rel="stylesheet" href="../css/Style.css">
    <link rel="stylesheet" href="../css/Menu/main.css">
    <link rel="stylesheet" href="../css/Menu/Menu.css">
    <link rel="stylesheet" href="../css/Menu/MenuCommon.css">
    <!-- js -->
    <script type="text/javascript" src="../js/Menu/CMN.js"></script>
    <script type="text/javascript" src="../js/Menu/Menu.js"></script>
</head>

<body>
    <!-- ///////////////////////////////////sideBar///////////////////////////////// -->
    <!-- <div class="headMenu" id="headMenu"> -->
    <div class="navbar">
        <label class="labelTittel">IoTシステム
        </label>
        <div class="dropdown">
            <button class="dropbtn">生産管理
                <i class="fa fa-caret-down"></i>
            </button>
            <div class="dropdown-content">
                <a class="side-nav__link" href="#">生産計画</a>
                <!-- <a class="side-nav__link" href="#">勤務担当設定</a> -->
                <a class="side-nav__link" href="#">生産目標</a>
                <a class="side-nav__link" href="#">生産管理板</a>
            </div>
        </div>
        <div class="dropdown">
            <button class="dropbtn">生産実績
                <i class="fa fa-caret-down"></i>
            </button>
            <div class="dropdown-content">
                <a class="side-nav__link" href="#">生産性推移</a>
                <!-- <a class="side-nav__link" href="#">生産実績グラフ設定</a>
                <a class="side-nav__link" href="#">生産推移グラフ</a>
                <a class="side-nav__link" href="#">回転数とLoss推移</a>
                <a class="side-nav__link" href="#">生産実績グラフ</a> -->
            </div>
        </div>
        <div class="dropdown">
            <button class="dropbtn">設備保全
                <i class="fa fa-caret-down"></i>
            </button>
            <div class="dropdown-content">
                <a class="side-nav__link" href="#" onclick="changeWindows1(this)">停止項目登録</a>
                <a class="side-nav__link" href="#" onclick="changeWindows2(this)">停止項目</a>
                <a class="side-nav__link" href="#" onclick="changeWindows3(this)">設備情報</a>
                <a class="side-nav__link" href="#">部品交換日</a>
            </div>
        </div>
        <div class="dropdown">
            <button class="dropbtn">点検作業
                <i class="fa fa-caret-down"></i>
            </button>
            <div class="dropdown-content">
                <a class="side-nav__link" href="#" onclick="changeWindows4(this)">点検計画</a>
                <a class="side-nav__link" href="#" onclick="changeWindows5(this)">点検結果</a>
            </div>
        </div>
        <div class="dropdown">
            <button class="dropbtn">保全作業
                <i class="fa fa-caret-down"></i>
            </button>
            <div class="dropdown-content">
                <a class="side-nav__link" href="#" onclick="changeWindows6(this)">保全計画</a>
                <a class="side-nav__link" href="#" onclick="changeWindows7(this)">保全結果</a>
            </div>
        </div>
        <div class="dropdown">
            <button class="dropbtn">品質管理
                <i class="fa fa-caret-down"></i>
            </button>
            <div class="dropdown-content">
                <a class="side-nav__link" href="#">工程内チェック結果</a>
                <a class="side-nav__link" href="#">製造条件チェック結果</a>
                <a class="side-nav__link" href="#">Loss情報</a>
            </div>
        </div>
        <div class="dropdown">
            <button class="dropbtn">モニタ
                <i class="fa fa-caret-down"></i>
            </button>
            <div class="dropdown-content">
                <a class="side-nav__link" href="#">モニタ表示設定</a>
                <a class="side-nav__link" href="#">モニタ表示</a>
            </div>
        </div>
        <div class="dropdown">
            <button class="dropbtn" onclick="changeWindows8(this)">確認一覧
            </button>
        </div>
        <div class="dropdown">
            <button class="dropbtn">分析結果
            </button>

        </div>
        <label style="float: right; width: 30px; margin-top: 10px; font-size: 25px;font-weight: 700;">?</label>
        <img src="../images/setting.jpg" class="image" style="margin-right: 10px; margin-top: 10px;"
            onclick="manitenaceLink()">
        <img id="CMN-BTN-003" title="User Setting" src="../images/account.jpg" class="image"
            style="margin-right: 10px; margin-top: 10px;">
    </div>

    <!-- </div> -->
    <!-- ///////////////////////////////////sideMenu///////////////////////////////// -->
    <!-- ユーザ情報 -->
    <div id="overlay" class="overlay">
        <div id="user-info" class="user-info" style="height: 480px; font-size: 13px;">
            <div class="divUser0">
                <label class="user-submenu__label" id="CMN-LBL-009">ユーザー名</label>
            </div>
            <div class="divUser">
                <div class="user-submenu__user-id" 　style="margin-left: 10px;" id="CMN-LBL-010">DevTeam@office-fa.com
                </div>
            </div>
            <div class="divUser0">
                <label class="user-submenu__label" id="CMN-LBL-010">所属工場</label>
            </div>
            <div class="divUser">
                <div class="user-submenu__user-id" 　style="margin-left: 10px;" id="CMN-LBL-010">四国工場-中央製造所</div>
            </div>
            <div class="divUser0">
                <label class="user-submenu__label" id="CMN-LBL-011">所属グループ</label>
            </div>
            <div class="divUser">
                <div class="user-submenu__user-id" 　style="margin-left: 10px;" id="CMN-LBL-010">1グループ</div>
            </div>
            <div class="divUser0">
                <label class="user-submenu__label" id="CMN-LBL-012">役職</label>
            </div>
            <div style="height: 45px; margin: 5px;padding-top: 5px;">
                <div class="user-submenu__user-id" 　style="margin-left: 10px; margin-bottom: 10px;" id="CMN-LBL-010">TL
                </div>
                <div class="user-submenu__user-id" 　style="margin-left: 10px;" id="CMN-LBL-010">技術員</div>
            </div>
            <div class="divUser0">
                <label class="user-submenu__label" id="CMN-LBL-013">表示言語</label>
            </div>
            <div class="divUser">
                <div class="user-submenu__user-id" 　style="margin-left: 10px;" id="CMN-LBL-010">日本語</div>
            </div>
            <div style="margin: 10px;">
                <input type="button" id="btnSetting" style="width: 230px;" onclick="btnSetting()"
                    class="btn myBtn1 buttonSize" value="初期画面に設定">
            </div>
            <div style="margin: 10px;">
                <input type="button" id="btnUserChangePW" style="width: 110px;" onclick="btnUserChangePW()"
                    class="btn myBtn1 buttonSize" value="パスワード変更 ">
                <input type="button" id="btnLogout" style="width: 110px; float: right;" onclick="btnLogout()"
                    class="btn myBtn1 buttonSize" value="ログアウト">
            </div>
        </div>
        <script>
            function openFLSDialog() {
                const dialog = new Dialog();
                dialog.open({
                    ajaxSettings: {
                        url: '/FLS',
                        method: 'GET',
                        data: {
                            formId: null,
                            machineId: null
                        }
                    },
                    containerOverlaySelector: "body"
                })
            }
        </script>
    </div>
    </div>
    <!-- ---------------------------------------------------------------------------- -->
    <!-- ////////////////////////////////////main//////////////////////////////////// -->
    <div id="main">
        <iframe style="height: 100%; width: 100%; border: none;" id="sourceForMain"></iframe>
    </div>
    <!-- ////////////////////////////////////main//////////////////////////////////// -->
</body>

</html>